@charset "utf-8";
/* CSS Document */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,img{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,p,a,li,td,div{font:normal 12px Arial, Helvetica, verdana, Tahoma, sans-serif;color:#333;}
ul,ol{list-style:none;}
input,select,option{font-family:verdana, Arial, Tahoma, Helvetica, sans-serif;font-size:11px;margin:0;}
fieldset,img{border:none;}
strong{color:#333;}
a,a:link{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration:underline;}
a:focus{outline:none;}
.clear{clear:both;}
.clearer{clear:both;display:block;margin:0;padding:0;height:0;line-height:0px;font-size:0px;}
.fl{float:left;}
.fr{float:right;}
body{background:url(images/main_bg.gif) repeat-x scroll 0 -64px transparent;}
.blank{height:10px;font-size:0;}

/*==== header ====*/
#top{background:url(images/banner.jpg) no-repeat;width:1026px;margin:0 auto;}
#top .logo{width:168px;height:54px;padding:15px 0 0 10px;}
.sharing { position:absolute; left:510px; top:244px;}
.sharing li{ float:left; padding-right:10px;}
#top .nav{margin-top:165px;height:60px;padding:42px 13px 0 13px;}
#top .nav li{float:left;}
#top .nav li a{display:block;width:333px;height:50px;text-indent:-9999px;}
#top .bg1{background:url(images/nav_bg2.png) no-repeat center 0;}
#top .bg2{background:url(images/nav_bg1.png) no-repeat center 0;}
#top .bg3{background:url(images/nav_bg3.png) no-repeat center 0;}

/*==== main ====*/
#main{width:957px;margin:10px auto 0 auto;}
#main .topbg{background:url(images/m_bg1.gif) no-repeat;height:46px;}
#main .btmbg{background:url(images/m_bg2.gif) no-repeat;height:47px;}

/*==== sidebar ====*/
#sidebar{float:left;background:#ecf6d4 url(images/sidebar_bg1.gif) repeat-y;width:318px;padding-left:35px;}
#sidebar .topbg{background:url(images/m_bg3.gif) no-repeat;height:39px;}
#sidebar .btmbg{background:url(images/m_bg5.gif) no-repeat;height:32px;}
#sidebar .contbg{background:url(images/m_bg4.gif) no-repeat;height:571px;}
#sidebar .contbg .contbox{padding:0 35px;}
#sidebar .contbg .contbox h2{font-size:20px;color:#C00;padding-top:2px;}
#sidebar .contbg .contbox .list1{padding:15px 0;border-bottom:1px solid #ebebeb;}
#sidebar .contbg .contbox .list1 li{background:url(images/dot.gif) no-repeat 0 4px;padding:0 0 5px 13px;}
#sidebar .contbg .contbox .picbox{padding:20px 0;border-bottom:1px solid #ebebeb;padding-left:80px;}
#sidebar .contbg .contbox .picbg1{background:url(images/gift1.gif) no-repeat 0 center;height:76px;}
#sidebar .contbg .contbox .picbg2{background:url(images/ling1.gif) no-repeat 0 center;height:76px;}
#sidebar .contbg .contbox .picbox .tit{display:block;font-size:16px;font-weight:bold;line-height:20px;text-align:right;padding-bottom:8px;}
#sidebar .contbg .contbox .picbox .btn{float:right;width:125px;height:25px;position:relative;z-index:20;}
#sidebar .contbg .contbox .picbox2{padding-top:20px;height:43px;}
#sidebar .contbg .contbox .picbox2 .pic{display:block;float:left;width:65px;}
a.btn1,a.btn2{display:block;background:url(images/btn.gif) no-repeat;width:125px;height:25px;text-indent:-9999px;}
a.btn2{background-position:0 -25px;}

/*==== tree ====*/
#tree{float:right;background:url(images/tree.gif) no-repeat;width:604px;height:642px;position:relative;z-index:10;}
#tree .man{position:absolute;width:176px;height:281px;right:-104px;bottom:20px;}
#tree .note1{position:absolute;background:url(images/note1.png) no-repeat;width:155px;height:123px;top:30px;left:160px;}
#tree .note2{position:absolute;background:url(images/note2.png) no-repeat;width:155px;height:123px;top:95px;left:360px;}
#tree .note3{position:absolute;background:url(images/note2.png) no-repeat;width:155px;height:123px;top:195px;left:22px;}
#tree .note4{position:absolute;background:url(images/note1.png) no-repeat;width:155px;height:123px;top:250px;left:270px;}
#tree .note5{position:absolute;background:url(images/note2.png) no-repeat;width:155px;height:123px;top:370px;left:70px;}
#tree .note6{position:absolute;background:url(images/note2.png) no-repeat;width:155px;height:123px;top:415px;left:320px;}
#tree .cont{padding:25px 12px 0 12px;}
#tree .cont .dd1{color:#0b538e;line-height:16px;height:65px;overflow:hidden;}
#tree .cont .dd2{color:#eb6100;line-height:16px;height:65px;overflow:hidden;}
#tree .cont .name{text-align:right;}

#page{position:absolute;background:url(images/page.gif) no-repeat;width:325px;height:53px;bottom:-15px;left:100px;padding:5px 30px 0 5px;}
#page a.prey{float:left;display:block;background:url(images/prey.png) no-repeat;width:95px;height:53px;text-indent:-9999px;}
#page a.next{float:right;display:block;background:url(images/next.png) no-repeat;width:95px;height:53px;text-indent:-9999px;}
#page .num{float:left;width:143px;font-size:25px;color:#fff;}
#page .num span{font-size:40px;color:#fff;padding:0 5px;line-height:53px;}
#page .num a{font-size:25px;color:#fff;padding:0 5px;}
#page table tr td { font-size:14px; color:#ddd;}
#page table tr td a { color:#ddd;}
#page table tr td div { color:#888;}
#page table tr td a div { color:#ddd;}
#page table tr td a strong { color:#fff;}
/*==== probox ====*/
#probox{width:1004px;margin:0 auto;}
#probox .title{background:url(images/title1.png) no-repeat;height:86px;}
#probox .title h2{color:#C00;font-size:20px;padding-left:90px; line-height:80px;}
#probox .item{background:url(images/line.png) no-repeat right center;float:left;width:170px;height:200px;padding-right:55px; position:relative;}
#probox .wall{ margin:10px 0 0 20px;}
#probox .wall .paper{ width:225px; float:left; border-right:1px solid #E2E2E2; padding-left:20px;}
#probox .wall .paper img{ width:200px;}
#probox .wall .paper p{ padding-top:10px;}
#probox .wall .paper p a{ color:#0000FF;}
#probox .item .discount{ background:url(images/price.png) no-repeat; width:100px; height:50px; left:38px; top:90px; position:absolute; color:#fff799; padding:20px 0 0 40px; font:bold 12px Arial, Helvetica, sans-serif;}
#probox .item .pic{text-align:center;}
#probox .item .pic img{ width:110px; height:120px;}
#probox .item .t{text-align:center;padding-bottom:5px;font-size:13px; line-height:14px;}
#probox .item .t span{ text-align:center; font-size:11px; display:block;}
#probox .item .money{text-align:center;padding-top:5px;color:#C00;font-size:14px;}
#probox .item .money span{color:#333;text-decoration:line-through;font-size:12px;}
.infiniteCarousel{width:1004px;height:175px;position:relative;padding:20px 0;}
.infiniteCarousel .wrapper{width:920px;overflow:auto;height:200px;min-height:10em;margin:0 25px;position:absolute;top:20px;}
.infiniteCarousel .wrapper ul{width:9999px;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;
position:absolute;top:0;}
.infiniteCarousel ul li{}
.infiniteCarousel .arrow{display:block;height:40px;width:25px;background:url(images/arrow.png) no-repeat 0 0;text-indent:-9999px;position:absolute;top:87px;left:0;cursor:pointer;}
.infiniteCarousel .forward{background-position:right 0;left:979px;}
.infiniteCarousel .back{background-position:0 0;left:0;}

#footer{background:#eee;width:100%;margin-top:50px;}
#footer .wrap{width:1000px;margin:0 auto;padding:15px 0 25px 0;color:#666;text-align:center;}

/*==== wbox ====*/
.pop{background:url(images/window1.png) no-repeat;width:368px;height:394px;position:absolute;left:113px;top:-247px;padding-left:45px;}
a.close{float:right;display:block;background:url(images/close.png) no-repeat;width:31px;height:31px;text-indent:-9999px;margin:15px 15px 0 0;}
.pop .nrbox{padding:0 30px;}
.pop .nrbox .box1{border-bottom:1px solid #dedede;padding-bottom:15px;}
.pop .nrbox .box1 .pic{float:left;width:60px;}
.pop .nrbox .box1 .text{float:right;width:230px;line-height:18px;}

.table1 td{padding:3px 5px;}
.table1 .bt{display:block;padding-bottom:5px;}
.table1 .inp{background:#ebebeb;border:1px solid #d9d8d8; font-size:12px;padding:2px;}
a.submit{display:block;background:url(images/btn.gif) no-repeat;width:109px;height:30px;text-indent:-9999px;}

.pop2{background:url(images/window2.png) no-repeat;width:367px;height:262px;position:absolute;left:113px;top:-247px;padding-left:45px;}
.pop2 .nrbox{padding:0 30px;}
.pop2 .nrbox .box2{background:url(images/tree2.gif) no-repeat;height:80px;padding:10px 0 15px 97px;line-height:18px;}
.pop2 .nrbox .btn3{height:30px;border-bottom:1px solid #dedede;padding:0 0 10px 30px;}
.pop2 .nrbox .jh{padding-top:10px;height:16px; line-height:16px;}
.pop2 .nrbox .jh img{margin:0 5px;}
a.buygift{float:left;display:block;background:url(images/btn3.gif) no-repeat center 0;width:129px;height:30px;text-indent:-9999px;}
a.ok{float:left;display:block;background:url(images/btn4.gif) no-repeat center 0;width:129px;height:30px;text-indent:-9999px;}

.pop3{background:url(images/window3.png) no-repeat;width:365px;height:514px;position:absolute;left:113px;top:-193px;padding-left:45px;}
.pop3 .nrbox{padding:0 30px;}
.pop3 .nrbox .box3{border-bottom:1px solid #dedede;padding-bottom:15px;}
.pop3 .nrbox .box3 .pic{float:left;width:60px;}
.pop3 .nrbox .box3 .text{float:right;width:230px;line-height:18px;}

/*==== main2 ====*/
#main2{width:1000px;margin:10px auto 0 auto;}
#main2 .banner{height:153px;padding:15px 0;}
.tabbox{height:300px;}
.tabbox h2{font-size:30px;height:45px;margin-top:20px;font-weight:bold;text-align:center;}
.tabbox h2 a{font-size:30px;font-weight:bold;}
.tabbox h2 a span{ font-size:14px;}
.tabbox .pic{float:left;width:357px;padding-top:15px;}
.tabbox .pic .note{color:#C00;text-align:center;line-height:24px;}
.tabbox .text{float:left;width:320px;padding:15px 0 0 15px;}
.tabbox .text li{background:url(images/dot.gif) no-repeat 0 center;padding-left:10px;line-height:22px;}
.tabbox .text .btn{height:45px;margin-top:30px;}
.tabbox .text .z{text-align:right;margin-top:10px;}
.tabbox .text .z a{color:#003567;line-height:16px;}
a.get{float:right;display:block;background:url(images/btn_get.png) no-repeat center 0;width:190px;height:45px;text-indent:-9999px;}
span.soon{float:right;display:block;background:url(coming-soon-bt.png) no-repeat center 0;width:230px;height:45px;text-indent:-9999px;}

.tab{float:left;width:280px;}
.tab li{height:150px; cursor:pointer;}
.tab li .win{display:block;background:url(images/tab_nav.gif) no-repeat 0 0;width:280px;height:150px;text-indent:-9999px;}
.tab li .mac{display:block;background:url(images/tab_nav.gif) no-repeat -280px 0;width:280px;height:150px;text-indent:-9999px;}
.tab li.curr .win{background-position:0 -150px;}
.tab li.curr .mac{background-position:-280px -150px;}
.tabbg{float:right;background:url(images/tab_contbg.gif) no-repeat;width:720px;height:300px;}

.title2{background:url(images/title2.gif) no-repeat;height:75px;}
.title2 h2{color:#C00;font-size:20px;padding-left:90px; line-height:75px;}
.probox2{padding:15px 0;}
.probox2 .stretch h3{background:url(images/down.gif) 0 10px no-repeat;height:50px;padding-left:32px;line-height:50px; font-size:18px;font-weight:bold;color:#003567;border-bottom:1px solid #eee; position:relative;}
.probox2 .stretch h3.curr{background:url(images/up.gif) no-repeat 0 center; border-bottom:none;color:#333;}
.probox2 ul{padding-top:20px;height:330px;}
.probox2 ul li{float:left;width:160px;border-right:1px solid #e8e8e8;padding:0 19px; text-align:center; position:relative;}
.probox2 ul li.noline{ border:none;}
.probox2 strong a{font-size:14px;color:#004986;line-height:30px;}
.probox2 .dd{display:block;padding:10px 0; line-height:16px; text-align:left;}
.probox2 .pic{display:block;text-align:center;padding:15px 0;}
.probox2 .money{display:block;text-align:center;}
.probox2 .money .num1{text-decoration:line-through;color:#000;}
.probox2 .money .num2{color:#C00;font-size:18px; font-weight:bold;}
.probox2 .btn{width:103px;margin:0 auto;padding-top:10px;}
.probox2 ul li .discount{
	background:url(images/price.png) no-repeat;
	width:100px;
	height:50px;
	left:56px;
	top:114px;
	position:absolute;
	color:#fff799;
	padding:20px 0 0 15px;
	font:bold 12px Arial, Helvetica, sans-serif;
}
.probox2 .link a{display:block;font-size:11px;color:#004986;line-height:24px;}
.probox2 .icon1{position:absolute;top:10px;left:207px;width:28px;height:28px;}
.probox2 .icon2{position:absolute;top:12px;left:252px;width:28px;height:25px;}
.probox2 .icon3{position:absolute;top:2px;left:277px;width:60px;height:55px;}
a.free{display:block;background:url(images/btn5.gif) no-repeat 0 -2px;width:103px;height:31px;text-indent:-9999px;}
a.buy{display:block;background:url(images/btn5.gif) no-repeat 0 -37px;width:103px;height:31px;text-indent:-9999px;}
a.win{display:block;background:url(windows.gif) no-repeat;width:90px;height:30px;text-indent:-9999px;}
a.mac{display:block;background:url(mac.gif) no-repeat;width:90px;height:30px;text-indent:-9999px;}

/*==== main3 ====*/
#main3{background:url(images/main_bg2.gif) repeat-y;width:1000px;margin:10px auto 0 auto;}
.m_bg{background:url(images/main_bg1.gif) no-repeat;height:256px;padding:30px 30px 0 30px;}
.m_btmbg{background:url(images/main_bg3.gif) no-repeat;height:25px;}
.mbox .pic{width:340px;float:right;}
.mbox .text{width:580px;float:left;padding-top:15px;}
.mbox .text h2{font-size:40px;font-weight:bold;}
.mbox .text .tit{display:block;color:#a40000;font-size:20px;padding-top:15px;}
.mbox .text .list2{padding:10px 0;}
.mbox .text .list2 li{line-height:18px;padding:3px 0;}
.mbox .text .list2 .one{background:url(images/one_icon.png) no-repeat 0 3px;padding-left:25px;}
.mbox .text .list2 .two{background:url(images/two_icon.png) no-repeat 0 3px;padding-left:25px;}
.mbox .text .list2 .three{background:url(images/three_icon.png) no-repeat 0 3px;padding-left:25px;}

.contbox2{padding:10px 1px;}
.contbox2 .cbox{padding:20px; text-align:center;}
.tab2{background:url(images/tab_bg.gif) repeat-x;height:73px;padding-left:50px;}
.tab2 li{float:left;height:73px;cursor:pointer;}
.tab2 li .sug{display:block;background:url(images/tab_nav2.gif) no-repeat 0 0;width:450px;height:73px;text-indent:-9999px;}
.tab2 li .sur{display:block;background:url(images/tab_nav2.gif) no-repeat -450px 0;width:450px;height:73px;text-indent:-9999px;}
.tab2 li.curr .sug{background-position:0 -73px;}
.tab2 li.curr .sur{background-position:-450px -73px;}

#cont1 { width:480px; padding:24px; background:#555; color:#fff; border:2px solid #444;}
a.goto { background:transparent url(../../icon-arrow.gif) no-repeat scroll 100% 68%; color:#58c; padding-right:8px;}
p.goto { background:transparent url(../../icon-arrow.gif) no-repeat scroll 0 4px; padding-left:8px; line-height:14px; margin:8px 0;}
p.goto span{color:#58c;}
p.reply{ padding-left:8px;}